Bug 243177 - HWCERT: UnknownMake Sun Blade X6250 Server [Goto Cert]
HWCERT: UnknownMake Sun Blade X6250 Server
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://www.sun.com/servers/index.jsp
Sun Blade
:
Depends On:
Blocks: 430120
  Show dependency treegraph
 
Reported: 2007-06-07 13:58 EDT by Sun Certifications
Modified: 2016-10-06 16:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-U1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 00:27:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 243177 None None None 2016-10-06 16:52 EDT

  None (edit)
Comment 37 QinXie 2008-09-04 23:26:55 EDT
Update:
This system now supports Intel Xeon Quad-Core L5420/E5410/E5440/X5460 and 4Gb FC
Dual Port ExpressModule - Emulex SG-XPCIE2FC-EB4-Z. This update is certified on
RHEL5-QU1.


Note You need to log in before you can comment on or make changes to this bug.